GDB (xrefs)

Public Attributes | List of all members
parm_constant Struct Reference

## Public Attributes
const char * | name
int | value

## Detailed Description

Definition at line 33 of file py-param.c.

## Member Data Documentation

## ◆ name

const char* parm_constant::name

Definition at line 35 of file py-param.c.

Referenced by gdbpy_initialize_parameters().

## ◆ value

int parm_constant::value

Definition at line 36 of file py-param.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/python/py-param.c